/*     179895 : 장문 텍스트      */
.textarea__179895__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__179895__ p {font-size:26px}
}

/*     179896 : 타이틀 텍스트      */
.title__179896__ {font-size:0}
.title__179896__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:47px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__179896__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179896__.style_top p {padding-top:10px}
.title__179896__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__179896__.style_right p {padding-right:14px}
.title__179896__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__179896__.style_bottom p {padding-bottom:12px}
.title__179896__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__179896__.style_left p {padding-left:14px}
.title__179896__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__179896__.style_circle1 p {padding-left:18px}
.title__179896__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179896__.style_circle2 p {padding-left:18px}
.title__179896__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179896__ p {font-size:58px}
	.title__179896__.style_top p:before {width:58px}
	.title__179896__.style_right p:before {height:58px}
	.title__179896__.style_bottom p:before {width:58px}
	.title__179896__.style_left p:before {height:58px}
}

/*     179897 : 장문 텍스트      */
.textarea__179897__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179897__ p {font-size:20px}
}

/*     179898 : 이미지 (모바일/PC 출력 구분)      */
.img__179898__ {max-width:100%}
.img__179898__ * {box-sizing:border-box}
.img__179898__ a {display:block;vertical-align:top}
.img__179898__ img {vertical-align:top}
.img__179898__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__179898__ .img_m {display:none;}
	.img__179898__ .img_pc {display:block;}
	.img__179898__ .img_pc img {width:1400px;}
}

/*     179899 : BLANK 컨텐츠      */
.blank__179899__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179899__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179899__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179899__ {height:20px}
}

/*     179900 : 타이틀 + 서브 텍스트      */
.title__179900__ {position:relative;padding:25px 20px;}
.title__179900__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179900__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179900__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179900__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179900__ {padding:20px;border-width:6px;}
	.title__179900__:before {content:'';width:6px;left:-6px;}
	.title__179900__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179900__ .title {font-size:40px;line-height:45px;}
	.title__179900__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179908 : 셀 설정      */
.cell_option__179908__ {display:table;width:100%}
.cell_option__179908__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__179908__ {}
}

@media (min-width:1024px){
	.col__179908__ {text-align:center;}
}

/*     179909 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__179909__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__179909__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__179909__ ul li:first-child {margin-top:0}
.text_list__179909__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__179909__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__179909__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__179909__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__179909__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__179909__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__179909__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__179909__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__179909__ ul li {font-size:20px}
}

/*     179927 : 이미지      */
.img__179927__ {max-width:100%}
.img__179927__ * {box-sizing:border-box}
.img__179927__ a {display:block;vertical-align:top}
.img__179927__ img {width:978px;vertical-align:top}

/*     179910 : BLANK 컨텐츠      */
.blank__179910__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179910__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179910__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179910__ {height:20px}
}

/*     179911 : 타이틀 + 서브 텍스트      */
.title__179911__ {position:relative;padding:25px 20px;}
.title__179911__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179911__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179911__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179911__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179911__ {padding:20px;border-width:6px;}
	.title__179911__:before {content:'';width:6px;left:-6px;}
	.title__179911__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179911__ .title {font-size:40px;line-height:45px;}
	.title__179911__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179912 : 텍스트 박스      */
.text_box__179912__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179912__ > p {margin:0; padding:0;}
.text_box__179912__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179912__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179912__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179912__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179912__ {height:180px;}
	.text_box__179912__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179912__ {height:250px; padding:15% 10%;}
	.text_box__179912__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179912__ .box_title1:before {width:25px;}
	.text_box__179912__ .box_title2 {font-size:22px;}
	.text_box__179912__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179913 : 텍스트 박스      */
.text_box__179913__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179913__ > p {margin:0; padding:0;}
.text_box__179913__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179913__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179913__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179913__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179913__ {height:180px;}
	.text_box__179913__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179913__ {height:250px; padding:15% 10%;}
	.text_box__179913__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179913__ .box_title1:before {width:25px;}
	.text_box__179913__ .box_title2 {font-size:22px;}
	.text_box__179913__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179914 : 텍스트 박스      */
.text_box__179914__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179914__ > p {margin:0; padding:0;}
.text_box__179914__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179914__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179914__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179914__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179914__ {height:180px;}
	.text_box__179914__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179914__ {height:250px; padding:15% 10%;}
	.text_box__179914__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179914__ .box_title1:before {width:25px;}
	.text_box__179914__ .box_title2 {font-size:22px;}
	.text_box__179914__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179915 : 텍스트 박스      */
.text_box__179915__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179915__ > p {margin:0; padding:0;}
.text_box__179915__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179915__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179915__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179915__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179915__ {height:180px;}
	.text_box__179915__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179915__ {height:250px; padding:15% 10%;}
	.text_box__179915__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179915__ .box_title1:before {width:25px;}
	.text_box__179915__ .box_title2 {font-size:22px;}
	.text_box__179915__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179916 : 텍스트 박스      */
.text_box__179916__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179916__ > p {margin:0; padding:0;}
.text_box__179916__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179916__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179916__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179916__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179916__ {height:180px;}
	.text_box__179916__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179916__ {height:250px; padding:15% 10%;}
	.text_box__179916__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179916__ .box_title1:before {width:25px;}
	.text_box__179916__ .box_title2 {font-size:22px;}
	.text_box__179916__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179917 : 텍스트 박스      */
.text_box__179917__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179917__ > p {margin:0; padding:0;}
.text_box__179917__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179917__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179917__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179917__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179917__ {height:180px;}
	.text_box__179917__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179917__ {height:250px; padding:15% 10%;}
	.text_box__179917__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179917__ .box_title1:before {width:25px;}
	.text_box__179917__ .box_title2 {font-size:22px;}
	.text_box__179917__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179918 : 텍스트 박스      */
.text_box__179918__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179918__ > p {margin:0; padding:0;}
.text_box__179918__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179918__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179918__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179918__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179918__ {height:180px;}
	.text_box__179918__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179918__ {height:250px; padding:15% 10%;}
	.text_box__179918__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179918__ .box_title1:before {width:25px;}
	.text_box__179918__ .box_title2 {font-size:22px;}
	.text_box__179918__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179919 : BLANK 컨텐츠      */
.blank__179919__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179919__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179919__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179919__ {height:20px}
}

/*     179920 : 타이틀 + 서브 텍스트      */
.title__179920__ {position:relative;padding:25px 20px;}
.title__179920__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179920__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179920__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179920__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179920__ {padding:20px;border-width:6px;}
	.title__179920__:before {content:'';width:6px;left:-6px;}
	.title__179920__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179920__ .title {font-size:40px;line-height:45px;}
	.title__179920__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179921 : 이미지      */
.img__179921__ {max-width:100%;}
.img__179921__ * {box-sizing:border-box;}
.img__179921__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179921__ img {width:100%; vertical-align:top;}

/*     179922 : 이미지      */
.img__179922__ {max-width:100%;}
.img__179922__ * {box-sizing:border-box;}
.img__179922__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179922__ img {width:100%; vertical-align:top;}

/*     179923 : 이미지      */
.img__179923__ {max-width:100%;}
.img__179923__ * {box-sizing:border-box;}
.img__179923__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179923__ img {width:100%; vertical-align:top;}

/*     179924 : 이미지      */
.img__179924__ {max-width:100%;}
.img__179924__ * {box-sizing:border-box;}
.img__179924__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179924__ img {width:100%; vertical-align:top;}

/*     179925 : 이미지      */
.img__179925__ {max-width:100%;}
.img__179925__ * {box-sizing:border-box;}
.img__179925__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179925__ img {width:100%; vertical-align:top;}

/*     179926 : 이미지      */
.img__179926__ {max-width:100%;}
.img__179926__ * {box-sizing:border-box;}
.img__179926__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179926__ img {width:100%; vertical-align:top;}

